Subject: Re: Sunday
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 17 Oct 2011 11:56:29 -0400

Could you bank 4 hours then from that period, leaving me with 51.90 paid
during the pay period of 10/10 - 10/14?

On Mon, Oct 17, 2011 at 11:54 AM, Mike <[email-masked]> wrote:

> **
> Still doing it now.
>  Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>
>  ----- Original Message -----
> *From:* Ryan Dooley <[email-masked]>
> *To:* Mike <[email-masked]>
>   *Sent:* Monday, October 17, 2011 11:38 AM
> *Subject:* Re: Sunday
>
> Gotcha.  Did you already submit payroll?
>
> On Mon, Oct 17, 2011 at 9:05 AM, Mike <[email-masked]> wrote:
>
>> **
>> I pull hours Sunday through Saturday.  Your Sunday hours would be included
>> with next weeks hours automatically.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> Phone 877-321-4144
>> Fax 888-442-4144
>> [email-masked]
>>
>> ----- Original Message -----
>> *From:* Ryan Dooley <[email-masked]>
>> *To:* Mike <[email-masked]>
>> *Sent:* Friday, October 14, 2011 7:48 PM
>> *Subject:* Sunday
>>
>> Mike,
>>
>> I have to come out Sunday morning to meet the guy doing the repairs to the
>> storage room.  I'll probably use that time to get things ready for the new
>> calling plan roll out on Monday.  Not sure how you pull payroll, but I want
>> to make sure Sunday hours are included.  I plan to bank some hours this week
>> as well.
>>
>> Thank you!
>>
>>
>